using System.ComponentModel.DataAnnotations;

namespace ConstructorApp.EntityLayer.Entities
{
    public class CompanyInfo
    {
        [Key]
        public int CompanyInfoID { get; set; }
        [StringLength(3)]
        [Required]
        public string? Value { get; set; } // 7
        [StringLength(20)]
        [Required]
        public string? Title { get; set; } // YEARS
        [StringLength(100)]
        [Required]
        public string? SubTitle { get; set; } // We have been working in the industry since 2011.
    }
}
